[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNodeEnumerator.Current

Current node in the tree

## Declaration

Source position: avl_tree.pp line 62

`public property TAVLTreeNodeEnumerator.Current: TAVLTreeNode read FCurrent;`

## Description

Current is the current node in the enumeration.

## See also

TAVLTreeNodeEnumerator.MoveNext |  | Move to next node in the tree.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .